{
  "lobbyId": "5d096533c3094eaa",
  "lastEventId": 51,
  "timestamp": "2026-01-27T13:31:27.5287743Z",
  "checksum": "c3eb831a207d599f3fbf61d89359c0c36b3d787fdb339fb36766c4cbf1f52462",
  "phase": "Ended",
  "players": [],
  "bodies": [],
  "tasks": [
    {
      "taskId": "task_0",
      "name": "Opravit kabel",
      "location": {
        "lat": 49.9999798,
        "lon": 14.0026563
      },
      "type": "Instant",
      "durationMs": 0,
      "steps": 1
    },
    {
      "taskId": "task_1",
      "name": "Zkalibrovat senzor",
      "location": {
        "lat": 49.9996681,
        "lon": 14.0003986
      },
      "type": "Progress",
      "durationMs": 8093,
      "steps": 1
    },
    {
      "taskId": "task_2",
      "name": "St\u00E1hnout data",
      "location": {
        "lat": 50.0031177,
        "lon": 13.998514216666669
      },
      "type": "Instant",
      "durationMs": 0,
      "steps": 1
    }
  ],
  "currentMeeting": null,
  "playAreaCenter": {
    "lat": 50,
    "lon": 14
  },
  "playAreaRadius": 500,
  "impostorCount": 1,
  "tiePolicy": "NoEject"
}